index

Varkon MBS Programmers manual

# outbin - Procedure

## Description

Writes unformatted binary data to a file without any conversion.

## Syntax

      outbin(f, data);

      file    f;
      anytype data;

## Principal parameters

f | - The name of a filevariable associated with a file open for write, append or update (W, A or U)
data | - The data to write. A variable, possibly indexed or any expression is allowed

## Optional parameters

None.

## Comments

How many bytes of data that are written depends on the size of data. If data is an indexed variable (array) the entire array is written.

## See also

inbin()

Varkon version 1.19C svn# 120